### Property

# WebKit2WebExtension DOMHTMLInputElement:multiple

#### Declaration

    property multiple: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_dom_html_input_element_get_multiple()`
Setter method | `webkit_dom_html_input_element_set_multiple()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no